// mime_WEB.js
// 12-11-2009

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("../anyflo/anyflo.exe exe=../anyflo ini=../env/initb.h env=../env uti=../uti lan=\"mime(\\\"WEB\\\")\"");
}

// END

